html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
.field, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,select,input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-size:inherit;
    outline: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.4;
    font-family: 'Alef', arial;
    font-size: 14px;
    color: #3e3e3e;
}
ol, ul {
    list-style: none;
}
:focus {
    outline: 0;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*end css reset*/

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
} 
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1; 
}

html {
    height: 100%;
}

b,strong {
    font-family: 'Alef Bold', arial;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Alef';
    src: url('/css/fonts/alef/Alef-Regular.eot');
    src: url('/css/fonts/alef/Alef-Regular.eot?#iefix') format('embedded-opentype'),
        url('/css/fonts/alef/Alef-Regular.woff') format('woff'),
        url('/css/fonts/alef/Alef-Regular.ttf') format('truetype'),
        url('/css/fonts/alef/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Alef Bold';
    src: url('/css/fonts/alef/Alef-Bold.eot');
    src: url('/css/fonts/alef/Alef-Bold.eot?#iefix') format('embedded-opentype'),
        url('/css/fonts/alef/Alef-Bold.woff') format('woff'),
        url('/css/fonts/alef/Alef-Bold.ttf') format('truetype'),
        url('/css/fonts/alef/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/***popup**/
.myformPop {
    display: none;
    width: 320px;
    min-height: 189px;
    padding: 8px;
    background: rgba(0,0,0,.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#10000000,endColorstr=#10000000);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    position: relative;
    background: rgba(0,0,0,0.1);
}

.myformPop *, .myformPop {
    box-sizing: content-box;
}

.myformPop i.close,
.myformPop .cancelButton,
.myformPop .acceptButton{
    position: absolute;
    bottom: 15px;
    font-family: arial;
    font-size: 12px;
    left: 15px;
    display: block;
    padding: 7px;
    color: #fff;
    font-weight: bold;
    border: 1px solid #a95151;
    box-shadow: 0 1px 2px 0 #cd8787 inset;
    -webkit-box-shadow: 0 1px 2px 0 #cd8787 inset;
    -moz-box-shadow: 0 1px 2px 0 #cd8787 inset;
    background: #c57979;
    background: -moz-linear-gradient(top, #c57979 0%, #a34c4c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c57979), color-stop(100%,#a34c4c));
    background: -webkit-linear-gradient(top, #c57979 0%,#a34c4c 100%);
    background: -o-linear-gradient(top, #c57979 0%,#a34c4c 100%);
    background: -ms-linear-gradient(top, #c57979 0%,#a34c4c 100%);
    background: linear-gradient(top, #c57979 0%,#a34c4c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c57979', endColorstr='#a34c4c',GradientType=0 );
    border: 0px;
    outline: none;
    text-shadow: 0 -1px #6f6f6f;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.myformPop .confirmButtons {
    width: 193px;
    margin: 0 auto;
    margin-top: 81px;
}
.myformPop .confirmButtons button {
    float: right;
    margin-right: 10px;
    padding: 12px 25px 12px 25px;
    position: relative;
    left: auto;
    bottom: auto;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    text-shadow: none;
    font-size: 14px;
    font-weight: normal;
}

.myformPop .cancelButton {
    border: 1px solid #6F3333;
}

.myformPop .acceptButton {
    margin-right: 0px;
    background: #a9ca7b; /* Old browsers */
    background: -moz-linear-gradient(top, #a9ca7b 0%, #84ab58 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9ca7b), color-stop(100%,#84ab58)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a9ca7b 0%,#84ab58 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a9ca7b 0%,#84ab58 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a9ca7b 0%,#84ab58 100%); /* IE10+ */
    background: linear-gradient(to bottom, #a9ca7b 0%,#84ab58 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9ca7b', endColorstr='#84ab58',GradientType=0 ); /* IE6-9 */
    border: 1px solid #567A34;
}

.myformPop i.close:hover,
.myformPop .confirmButtons button{
    opacity: 0.95;
    filter: alpha(opacity=95);
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.myformPop i.close:active,
.myformPop .confirmButtons button:active {
    background: #b15e5e;
    box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
    -moz-box-shadow: 0 0 2px #707070 inset, 0 1px 0 #fff;
}

.myformPop .confirmButtons .acceptButton:active {
    background: #a9ca7b;
}

.myformPop .heading {
    width: 320px;
    height: 44px;
    background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');
    border-bottom: 1px solid #bababa;
    -webkit-box-shadow: inset 0px -1px 0px #fff, 0px 1px 3px rgba(0,0,0,.08);
    -moz-box-shadow: inset 0px -1px 0px #fff, 0px 1px 3px rgba(0,0,0,.08);
    box-shadow: inset 0px -1px 0px #fff, 0px 1px 3px rgba(0,0,0,.08);
    -webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    font-family: arial;
    font-weight: bold;
    text-align: center;
    line-height: 44px;
    color: #444444;
    text-shadow: 0px 1px 0px #fff;
}

.myformPop .output {
    font-family: arial;
    font-size: 14px;
    width: 300px;
    min-height: 114px;
    background: #efefef;
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.25);
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.25);
    box-shadow: 0px 1px 3px rgba(0,0,0,.25);
    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    padding: 10px;
    padding-bottom: 42px;
}

.myformPop .output.delete {
    color: #A70505;
}

.myformPop .output span.success {
    color: #4F8A10;
    border: 1px solid #4F8A10;
    background: #DFF2BF;
    display: block;
    padding: 3%;
    width: 94%;
    text-align: center;
}
.myformPop .output span.error {
    color: #A70505;
}

.myformPop .output ul {
    list-style-type: disc;
    color: #D8000C;
    background-color: #FFBABA;
    padding: 3%;
    width: 94%;
    margin: 0;
    border: 1px solid #D8000C;
}

.myformPop .output ul li {
    margin-right: 20px;
}
/***popup**/

/***FORMS***/
/*****HE****/
.myform {
    display: block;
    padding-bottom: 10px;
    font-size: 1.143em;
}

.myform .field {
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.myform .field > label {
    width: 28%;
    float: right;
    color: #777777;
    margin-left: 2%;
}

.myform .field.req:before {
    content: "*";
    color: red;
    position: absolute;
    top: -9px;
    right: 1px;
    display: block;
}

.myform .field div.inputArea {
    float: right;
    width: 70%;
}

.myform .field div.inputArea.full {
    width: 100%;
}

.myform .field div.inputArea input[type="text"],
.myform .field div.inputArea input[type="password"],
.myform .field div.inputArea select,
.myform .field div.inputArea textarea{
    background: #ececec;
    padding-right: 2%;
    padding-left: 1%;
    width: 100%;
    height: 45px;
    line-height: 45px;
    color: #3e3e3e;
    outline: 0px;
    border: 0;
    font-size: 1em;
    font-family: 'Alef', arial;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    behavior: url('/css/ie-css3.htc');
    position: relative; 
}

.myform .field div.inputArea input.errorField,
.myform .field div.inputArea textarea.errorField {
    border: 1px solid red;
    background-color: #FFBABA;
}

.myform .field div.inputArea textarea {
    min-height: 120px;
    line-height: normal;
    resize: vertical;
}

.myform .field div.inputArea input[type="text"]:focus,
.myform .field div.inputArea input[type="password"]:focus,
.myform .field div.inputArea textarea:focus{
    background: #d7cbcb;
}

.myform .field.checkbox div.inputArea {
    width: 7%;
}
.myform .field.checkbox label {
    width: 91%;
}

.myform button,.mybutton {
    float: left;
    background: #03ccfe;
    font-size: 20px;
    text-align: center;
    padding: 8px 30px 8px 30px;
    color: #fff;
    border: 0;
    font-family: 'Alef Bold', arial;
    outline: 0px;
    cursor: pointer;
    behavior: url('/css/ie-css3.htc');
    position: relative; 
}

.myform button:disabled,
.mybutton:disabled {
    background: #00aed9;
}

.myform button:hover,
.mybutton:hover,
.mybutton.current{
    background: #00aed9;
}

.myform button:active,
.mybutton:active{
    -webkit-box-shadow: inset 0px -3px 10px 0px rgba(0, 0, 0, 0.38);
    -moz-box-shadow:    inset 0px -3px 10px 0px rgba(0, 0, 0, 0.38);
    box-shadow:         inset 0px -3px 10px 0px rgba(0, 0, 0, 0.38);
}

.myform .field div.inputArea input::-webkit-input-placeholder, .myform .field div.inputArea textarea::-webkit-input-placeholder { 
    color:    #3e3e3e;
}
.myform .field div.inputArea input:-moz-placeholder, .myform .field div.inputArea textarea:-moz-placeholder { 
    color:    #3e3e3e;
}
.myform .field div.inputArea input:-ms-input-placeholder, .myform .field div.inputArea textarea:-ms-input-placeholder { 
    color:    #3e3e3e;
}

.customRadio {
    position: relative;
    display: inline-block;
    margin-left: 2%;
}

.customRadio:last-child {
    margin-left: 0;
}

.customRadio input[type=radio]:not(old){
    width   : 28px;
    height: 28px;
    margin  : 0;
    padding : 0;
    opacity : 0;
    position: absolute;
}

.customRadio input[type=radio]:not(old) + label{
    background: url('/img/checks.png') no-repeat right 0px;
    line-height: 22px;
    overflow: hidden;
    padding-right: 28px;
    display: inline-block;
}

.customRadio input[type=radio]:not(old):checked + label{
    background-position : right -21px;
}

/*****HE****/

/*****EN****/

.myform.ltr .field.req:before {
    right: none;
    left: 1px;
}

.myform.ltr .field label {
    float: left;
    margin-right: 2%;
    margin-left: 0;
}

.myform.ltr .field div.inputArea {
    float: left;
}

.myform.ltr button {
    float: right;
}
/*****EN****/
/***FORMS***/

/***PAGE***/
.page {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.page.ltr {
    direction: ltr;
    text-align: left;
}

.pageTitle {
    display: block;
    color: #00aed9;
    font-size: 24px;
    margin-bottom: 10px;
    font-family: 'Alef', arial;
}

.textArea {
    overflow: hidden;
    margin-bottom: 15px;
    font-family: arial;
}

.textArea a {
    color: #00aed9;
    text-decoration: underline;
}

.textArea b {
    font-family: arial;
    font-weight: bold;
}

.textArea ul,
.textArea ol{
    display: block;
    margin: 1.12em 0;
    margin-right: 40px;
    list-style: disc outside none;
}

.textArea ol {
    list-style-type: decimal;
}

.page.ltr .textArea ul,
.page.ltr .textArea ol{
    margin-left: 40px;
    margin-right: 0;
}

.textArea h2 {
    font-size: 18px;
}

.page-nav {
    margin-bottom: 10px;
    color: #8f8f8f;
    float: right;
}

.page-nav a {
    display: inline-block;
    color: #8f8f8f;
    text-decoration: none;
}

.page-nav a:hover {
    text-decoration: underline;
    color: #8f8f8f;
}

.page-nav span {
    margin-right: 7px;
    margin-left: 7px;
    color: #8f8f8f;
    font-weight: normal;
    font-size: 13px;
    display: inline-block;
}

.linkMap a {
    color: #730c1d;
    font-size: 13px;
}

.map {
    width: 80%;
    margin: 0 auto;
    margin-top: 30px;
}

/*****************ERROR******************/
#errorpage h4 {
    color: #3e3e3e;
    font-size: 3.286em;
    font-weight: bold;
}

#errorpage h3 {
    color: #03ccfe;
    font-size: 2.571em;
    font-weight: bold;
}

#errorpage p {
    color: #3e3e3e;
    font-size: 1.143em;
    margin-bottom: 5px;
    font-weight: bold;
}

#errorpage ul li,
#errorpage ol li{
    color: #3e3e3e;
}

#errorpage ol li a {
    color: #03ccfe;
    text-decoration: underline;
}
/*****************ERROR******************/
/***PAGE***/

#wrapper {
    width: 100%;
    position: relative;
}

.wrap {
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
}

a#logo {
    float: right;
    display: block;
    background: url('/img/logo.png');
    width: 254px;
    height: 90px;
    margin-top: 15px;
}

#header_left {
    float: left;
    overflow: hidden;
    margin-top: 3px;
}

#header_left iframe {
	margin-top: 10px;
}

#header_left nav {
    float: left;
    margin-bottom: 10px;
}

#header_left nav a {
    display: inline-block;
    font-size: 2.2em;
    color: #3e3e3e;
    padding: 0px 3px;
    text-decoration: none;
}

#header_left nav a[title='Facebook'] {
	color: #4267b2;
}
#header_left nav a[title='Youtube'] {
	color: #ff0000;
}
#header_left nav a[title='GooglePlay'] {
	color: #f4c800;
}
#header_left nav a[title='AppStore'] {
	color: #0ca3d1;
}

#header_left nav a[title='Facebook']:hover {
	color: #304879;
}
#header_left nav a[title='Youtube']:hover {
	color: #a20707;
}
#header_left nav a[title='GooglePlay']:hover {
	color: #c3a000;
}
#header_left nav a[title='AppStore']:hover {
	color: #0a7494;
}

#header_left sub {
    font-size: 1.286em;
}

#header_left sub .red {
    text-align: left;
    display: block;
    color: red;
}

#header_left sub a {
    margin-right: 5px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    background: #03ccfe;
    padding: 4px;
    line-height: 1em;
    letter-spacing: 2px;
    cursor: pointer;
}

#nav_container {
    width: 100%;
    background: #3e3e3e;
    margin-top: 15px;
}

ul#navigator {
    position: relative;
}

ul#navigator > li {
    position: relative;
    float: right;
}

ul#navigator > li.edge > ul {
    left: 0;
}

ul#navigator > li > a {
    font-family: 'Alef Bold', arial;
    text-decoration: none;
    font-size: 1.2em;
    color: #fff;
    padding: 6px 17px;
    display: block;
}

ul#navigator > li:first-child > a {
    padding-right: 0;
}
ul#navigator > li:last-child > a {
    padding-left: 0;
}

ul#navigator > li:hover > a {
    color: #03ccfe;
}

ul#navigator > li > ul {
    display: none;
    background: #fff;
    border-top: 9px solid #03ccfe;
    position: absolute;
    padding: 10px;
    -webkit-box-shadow: -4px 6px 18px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: -4px 6px 18px 0px rgba(0, 0, 0, 0.45);
    box-shadow: -4px 6px 18px 0px rgba(0, 0, 0, 0.45);
    z-index: 99;
    width: 610px;
}

ul#navigator > li:hover > ul {
    display: block;
}

ul#navigator > li > ul > li > a {
    display: block;
    text-decoration: none;
    padding: 5px;
    color: #000;
    border-bottom: 1px solid #03ccfe;
    float: right;
    width: 31.2%;
    margin-left: 3%;
}

ul#navigator > li > ul > li > a:hover {
    color: #03ccfe;
    border-color: 1px solid #03ccfe;
}

ul#navigator > li > ul > li:nth-child(3n) > a {
    margin-left: 0;
}

#searchArea {
    width: 100%;
    height: 263px;
    position: relative;
    background: rgb(231,236,242); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(231,236,242,1) 0%, rgba(139,167,197,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(231,236,242,1) 0%,rgba(139,167,197,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(231,236,242,1) 0%,rgba(139,167,197,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7ecf2', endColorstr='#8ba7c5',GradientType=0 ); /* IE6-9 */
}
i#topBg {
    width: 100%;
    max-width: 1300px;
    background: url('/img/topBg.png');
    height: 262px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
}

#searchArea .wrap {
    max-width: 730px;
    width: 100%;
    position: relative;
    z-index: 1;
}

#searchArea .wrap > a {
    color: #fff;
    line-height: 1.3em;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    margin-top: 18px;
    float: right;
    display: block;
}

#searchArea .wrap > a:hover {
    color: #03ccfe;
    border-color: #03ccfe;
}

#searchArea .wrap > h2 {
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 3.429em;
    margin-top: 38px;
    display: block;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.63);
}

#searchArea .wrap > form {
    width: 100%;
    padding: 19px;
    display: block;
    background: #fff;
    overflow: hidden;
    -webkit-box-shadow: -2px 4px 6px 0px rgba(35, 35, 35, 0.3);
    -moz-box-shadow:    -2px 4px 6px 0px rgba(35, 35, 35, 0.3);
    box-shadow:         -2px 4px 6px 0px rgba(35, 35, 35, 0.3);
}

#searchArea .wrap > form input[type="text"] {
    display: block;
    height: 64px;
    background: #ececec;
    float: right;
    color: #535353;
    font-size: 2.143em;
    padding-right: 15px;
}
#searchArea .wrap > form input[type="text"]:focus {
    background: #dddddd;
}

#searchArea .wrap > form input[type="text"]::-webkit-input-placeholder{ 
    color:    #535353;
}
#searchArea .wrap > form input[type="text"]:-moz-placeholder { 
    color:    #535353;
}
#searchArea .wrap > form input[type="text"]:-ms-input-placeholder { 
    color:    #535353;
}

#searchArea .wrap > form button {
    display: block;
    float: right;
    background: #03ccfe;
    border: 0px;
    height: 64px;
    cursor: pointer;
    font-size: 2.8em;
    text-align: center;
    color: #fff;
}

#searchArea .wrap > form button:hover {
    background: #00aed9;
}

#container {
    margin-top: 15px;
}

#right {
    float: right;
    width: 65%;
    margin-left: 3%;
}

#left {
    float: right;
    width: 32%;
}

.block {
    overflow: hidden;
    margin-bottom: 15px;
}

.blockTitle {
    overflow: hidden;
    border-bottom: 3px solid #03ccfe;
    margin-bottom: 10px;
}

.blockTitle > span,
.blockTitle > div.head{
    float: right;
    display: block;
    background: #03ccfe;
    height: 100%;
    padding: 2px 8px;
    color: #fff;
    font-size: 1.714em;
}

.blockTitle a {
    float: left;
    display: block;
    line-height: 37px;
    text-decoration: none;
    color: #3e3e3e;
    font-size: 1em;
}

.blockTitle a:hover {
    text-decoration: underline;
}

.blockTitle a:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 6px 5px 0;
    border-color: transparent #03ccfe transparent transparent;
    margin-left: 3px;
    display: inline-block;
}

.blockTitle a.special:before {
    border: 0;
    margin-left: 0;
}

.blockTitle a.special i {
    margin-left: 5px;
}

.blockTitle.black {
    border-color: #3e3e3e;
}
.blockTitle.black span {
    background: #3e3e3e;
}
.blockTitle.black a:before {
    border-color: transparent #3e3e3e transparent transparent;
}

.blockTitle.gray {
    border-color: #8b8b8b;
}
.blockTitle.gray span {
    background: #8b8b8b;
}
.blockTitle.gray a:before {
    border-color: transparent #8b8b8b transparent transparent;
}


.blockTitle > div.head {
    padding: 3px 8px 2px 4px;
}

.blockTitle > div.head > span,
.blockTitle > div.head form,
.blockTitle > div.head form input[type="text"],
.blockTitle > div.head form input[type="submit"]{
    float: right;
    display: block;
}

.blockTitle > div.head > span { 
    margin-left: 5px;
}

.blockTitle > div.head span.max {
    max-width: 140px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    line-height: 0.7em;
}

.blockTitle > div.head form {
    margin-right: 5px;
    font-size: 0.75em;
}

.blockTitle > div.head form input[type="text"] {
    padding: 0px 8px;
    width: 150px;
}

.blockTitle > div.head form input[type="submit"] {
    height: 33px;
    background: #99cf45;
    padding: 0px 10px;
    color: #fff;
    font-size: 1.3em;
    cursor: pointer;
}

.blockTitle > div.head form input[type="submit"]:hover {
    background: #81b038;
}

.blockTitle > div.head form input[type="submit"]:active {
    -webkit-box-shadow: inset 0px -3px 10px 0px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: inset 0px -3px 10px 0px rgba(0, 0, 0, 0.38);
    box-shadow: inset 0px -3px 10px 0px rgba(0, 0, 0, 0.38);
}

.block .catMenu a {
    color: #3e3e3e;
    text-decoration: none;
    float: right;
    display: block;
    padding: 4px 0px;
    width: 33.33%;
    font-size: 1.179em;
}

.block .catMenu a:hover {
    color: #03ccfe;
}

.block .catMenu a span {
    margin-left: 8px;
}

.block .block_list > li > a {
    display: block;
    border-bottom: 1px solid #3e3e3e;
    text-decoration: none;
    padding: 10px;
    color: #3e3e3e;
}

.block .block_list > li:hover > a {
    color: #00aed9;
    border-color: #00aed9;
}

#calculators {
    overflow: hidden;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 25px;
}

#calculators > li {
    float: right;
    width: 18.8%;
    margin-left: 1.5%;
    display: block;
    background: #ebebeb;
    height: 114px;
    padding: 6px;
    text-align: center;
    position: relative;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
}

#calculators > li:last-child {
    margin-left: 0;
}

#calculators > li:hover {
    background: #fff;
}

#calculators > li .wrap {
    height: 100%;
    display: block;
    color: #fff;
    text-decoration: none;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
}

#calculators > li:hover .wrap {
    box-shadow: inset 0 0 0 99999px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 0 0 99999px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 0 0 99999px rgba(0,0,0,0.2);
}

#calculators > li h4 {
    font-size: 2em;
    position: absolute;
    bottom: 3px;
    width: 100%;
    text-align: center;
    right: 0;
}

#calculators > li .wrap > b {
    margin-bottom: 3px;
    display: block;
}

#calculators > li i {
    background-image: url('/img/sprite.png');
    display: block;
    margin: 0 auto;
}

#calcRespone {
    margin-bottom: 10px;
    font-size: 1.1em;
    overflow: hidden;
    padding: 15px;
    width: 100%;
    border: 1px dashed #03ccfe;
    display: none;
}

.block form input[type="text"],
.block form select {
    line-height: 33px !important;
    height: 33px !important;
}

.block form .mybutton {
    width: 100%;
}

#items .item_box {
    float: right;
    width: 49%;
    margin-left: 2%;
    border: 0;
}

#items .item_box.full {
    float: none;
    width: 100%;
    margin-left: 0;
    border: 6px solid #e1e1e1
}

#items .item_box.full > img {
    float: right;
    display: block;
    margin: 2%;
/*     width: 20%; */
    max-width: 20%;
    max-height: 120px;
    padding-left: 2%;
    border: 0;
    border-left: 1px solid #e1e1e1;
}

#items .item_box.full .item_text {
    margin: 2% 0;
    color: #494949;
    width: 48%;
    margin-left: 1%;
    float: right;
}

#items .item_box.full .item_left {
    float: right;
    width: 27%;
}

#items .item_box.full .item_left .phoneBox {
    border-color: #d5d5d5;
}
#items .item_box.full .item_left .phoneBox {
    display: block;
    color: #fff;
    background: #03ccfe;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    text-decoration: none;
    font-size: 18px;
    border: 6px solid #e1e1e1;
    border-top: 0;
    border-left: 0;
}

#items .item_box.full .item_left .more:hover {
    background: #03ccfe;
    color: #fff;
    border-color: #03ccfe;
}
#items .item_box.full .item_left .more {
    display: block;
    font-size: 18px;
    color: #03ccfe;
    text-decoration: none;
    padding: 5px;
    border: 1px solid #a7a7a7;
    width: 86%;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
}

#items .item_box.full .textArea {
    margin-bottom: 0;
}

#items .item_box:nth-child(2n) {
    margin-left: 0;
}

#items .item_box .item_text > h4 time {
    display: none;
}

#left .block #items .item_box {
    border: 0;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#left .block #items .item_box .item_text > h4 time {
    display: none;
}

#left .block #items .item_box > img {
    width: 40%;
    border: 0;
}

#left .leftfix:before,
#left .leftfix:after {
    content: "";
    display: table;
} 
#left .leftfix:after {
    clear: both;
}
#left .leftfix {
    zoom: 1; 
}

#blockContact,
#leftContact{
    overflow:visible;
}

#blockContact .right {
    float: right;
    width: 82.55%;
    margin-left: 2%;
}

#blockContact .field {
    float: right;
    width: 32%;
    margin-left: 2%;
}

#blockContact .field:nth-child(3n) {
    margin-left: 0;
}

#blockContact input[type="submit"] {
    float: left;
    width: 15%;
    height: 77px;
    padding: 0;
    line-height: 77px;
    font-size: 1.8em;
}

footer {
    width: 100%;
    overflow: hidden;
}

#footer {
    position: relative;
    background: #03ccfe;
    margin-top: 65px;
}

footer .wrap {
    margin-top: 15px;
    position: relative;
}

#doctor {
    margin-top: -81px;
    float: left;
    width: 253px;
    height: 368px;
    background: url('/img/sprite.png') 0px 0px;
}

footer .blocks {
    width: 100%;
    max-width: 707px;
    margin-left: 10px;
    overflow: hidden;
    float: right;
}

footer .block {
    float: right;
    width: 18.8%;
    margin-left: 1.5%;
}

footer .block h3 {
    display: block;
    margin-bottom: 4px;
    font-size: 1.5em;
    color: #fff;
    border-bottom: 1px solid #fff;
}

footer .block.last {
    margin-left: 0;
}

footer .block ul > li > a {
    display: block;
    padding: 7px 0px;
    color: #fff;
    text-decoration: none;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
}

footer .block ul > li > a:hover {
    color: #3e3e3e;
}

#cp {
    color: #fff;
    position: relative;
    height: 60px;
    line-height: 60px;
    width: 100%;
    background: #3e3e3e;
    overflow: hidden;
}

#cp .wrap {
    margin-top: 0;
}

#cp nav {
	float: left;
}

#cp nav a {
	color: #fff;
	padding: 0px 5px;
	border-left: 1px solid #fff;
	line-height: 30px;
	text-decoration: none;
}

#cp nav a:hover {
	text-decoration: underline;
}

#cp nav a:last-child {
	border-left: 0;
}

.ui-widget {
    font-family: 'Alef', arial, "Times New Roman", Georgia, sans-serif !important;
}

.ui-autocomplete {
    max-height: 180px;
    overflow-y: auto;
    overflow-x: hidden;
}
* html .ui-autocomplete {
    height: 180px;
}

.ui-menu-item span {
    font-weight: bold;
    background: #f2f52b;
    color: #000;
}

#forums_cats,
.grayBox{
    background: #eaeaea;
    overflow: hidden;
    padding: 10px;
}

#forums_cats .forums_cat_box {
    width: 48.5%;
    float: right;
    margin-left: 3%;
    padding-bottom: 8px;
    border-bottom: 1px solid #03ccfe;
    margin-bottom: 8px;
}

#forums_cats.full .forums_cat_box {
    float: none;
    width: 100%;
    margin-left: 0;
}

#forums_cats .forums_cat_box:nth-child(2n){
    margin-left: 0;
}

#forums_cats .forums_cat_box > b {
    text-decoration: none;
    font-size: 1.286em;
    color: #3e3e3e;
    line-height: 0px;
}

#forums_cats .forums_cat_box > a:hover,
#forums_cats .forums_cat_box > ul > li > a:hover{
    color: #03ccfe;
}

#forums_cats .forums_cat_box > ul > li {
    display: inline-block;
    font-family: arial;
    font-size: 0.857em;
}

#forums_cats .forums_cat_box > ul > li:after {
    content: ",";
}

#forums_cats .forums_cat_box > ul > li:last-child:after {
    content: "";
}

#forums_cats .forums_cat_box > ul > li > a {
    text-decoration: none;
    color: #707070;
}

.phoneSquare {
    float: left;
    color: #00aed9;
    font-size: 2em;
    line-height: 1.8em;
    text-decoration: none !important;
}

.phoneSquare i {
    float: right;
    display: block;
    margin-left: 10px;
    background: #03ccfe;
    padding: 4px 10px;
    font-size: 1.6em;
    color: #fff;
}

#forum_threads {
    font-size: 1.1em;
}

#forum_threads > ul ul {
    background: url('/img/vline.png') repeat-y right;
    margin-top: -12px;
    padding-top: 12px;
}

#forum_threads > ul ul {
    margin-right: 4px;
}

#forum_threads > ul,
#forum_threads > ul li {
    display: block;
    width: 100%;
}

#forum_threads > ul > li ul li {
    margin: 0;
    padding-right: 14px;
    background: url('/img/node.png') no-repeat right 3px;
}

#forum_threads > ul li > a,
#forum_threads > ul li > b.author{
    padding-right: 5px;
    text-decoration: none;
    color: #3e3e3e;
    text-overflow: ellipsis;
    max-width: 53%;
    white-space: nowrap;
    overflow: hidden;
    float: right;
    display: block;
    line-height: 1.6em;
}

#forum_threads > ul > li > a {
    text-decoration: underline;
}

#forum_threads > ul li span.square {
    background-color: #03ccfe;
    width: 10px;
    height: 10px;
    float: right;
    display: block;
    margin-top: 7px;
}

#forum_threads > ul li > b.author {
    padding:0;
    margin-right: 4%;
    max-width: 22%;
    float: none;
    display: inline-block;
}

#forum_threads > ul li b.author a {
    text-decoration: none;
    color: #03ccfe;
}

#forum_threads > ul li b.author a:hover {
    text-decoration: underline;
}

#forum_threads > ul li time {
    float: left;
    font-size: 0.9em;
}

#forum_threads > ul > li > span.nonDrop {
    background-color: #99cf45;
}

#forum_threads > ul > li ul li.last {
    background: url('/img/lastnode.png') no-repeat right 3px;
}

#forum_threads > ul > li ul li:last-child {
    background: #eaeaea url('/img/lastnode.png') no-repeat right 0px;
}

#forum_threads > ul > li .msgBox {
    background: #fff;
    padding: 10px;
    border: 1px solid #d3d3d3;
    display: none;
}

#forum_threads > ul > li .msgBox .msgInfo {
    margin-bottom: 10px;
    overflow: hidden;
    border-bottom: 1px dashed #d3d3d3;
    padding-bottom: 5px;
}

#forum_threads > ul > li .msgBox .msgInfo > a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: 2px 8px;
    font-size: 1em;
    float: none;
}

#forum_threads > ul > li .msgBox .msgInfo.bottom {
    border-top: 1px dashed #d3d3d3;
    padding-top: 5px;
    padding-bottom: 0;
    border-bottom: 0;
}

#printMode {
    direction: rtl;
    width: 100%;
    max-width: 973px;
    margin: 0 auto;
    padding-top: 20px;
    font-size: 1.4em;
}
#printMode .msgInfo,
#printMode ul{
    display: none !important;
}

#printMode .msgBox {
    border-top: 1px dashed #d3d3d3;
    padding-top: 10px;
    margin-top: 10px;
}

#printMode .textArea {
    margin-bottom: 15px;
    padding: 10px;
    background: #f8f8f8;
}

#printMode > a {
    padding-right: 5px;
    text-decoration: none;
    color: #3e3e3e;
    text-overflow: ellipsis;
    max-width: 53%;
    white-space: nowrap;
    overflow: hidden;
    float: right;
    display: block;
}

#printMode .author {
    padding: 0;
    margin-right: 4%;
    max-width: 22%;
    display: inline-block; 
}

#printMode .author a {
    text-decoration: none;
    color: #03ccfe;
}

#printMode time {
    float: left;
}

#printMode form {
    display: none;
}

.msgBlock {
    color: #9F6000;
    background: #FEEFB3;
    border: 1px solid #9F6000;
    width: 100%;
    padding: 10px;
    display: block;
    margin-bottom: 15px;
}

.msgBlock a {
    color: red;
}

#threads_list {
    width: 100%;
}

#threads_list > li {
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #cfcfcf;
    margin-top: 5px;
    padding: 5px 0;
}

#threads_list > li .textArea {
    margin-bottom: 0px;
}

#threads_list > li .textArea a {
    text-decoration: none;
    color: #3e3e3e;
}

#threads_list > li .textArea a:hover {
    color: #03ccfe;
}

#threads_list > li span {
    display: block;
    float: left;
    color: #8b8b8b;
    font-size: 0.714em;
    margin-top: 7px;
}

#threads_list > li i {
    color: #03ccfe;
    float: right;
    margin-left: 5px;
    font-size: 1.4em;
}

.author_area {
	font-weight: bold;
	font-family: 'Alef', arial;
}

.author_area iframe {
	float: left;
	margin-top: 3px;
}

.article_img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
	max-width: 50%;
	
}

.clickable {
	cursor: pointer;
}

@media only screen and (max-width: 800px) {
    a#logo {
        margin: 0 auto;
        float: none;
        margin-top: 15px;
    }
	#header_left {
		margin: 0 auto;
		float: none;
		width: 100%;
	}
    #header_left nav {
        text-align: center;
        float: none;
    }
    #header_left sub {
        text-align: center;
        display: block;
    }
	#header_left sub .red {
		text-align: center;
	}
    ul#navigator > li {
        float: none;
        border-bottom: 1px solid #03ccfe;
    }
    ul#navigator > li > a,
    ul#navigator > li:first-child > a{
        padding-right: 10px;
    }
    ul#navigator > li > ul {
        width: 100%;
        overflow: hidden;
        position: relative;
        display: block;
    }
    ul#navigator > li > ul > li > a {
        width: 100%;
        margin-left: 0;
    }
    #nav_container:before {
        font-family: 'Alef Bold', arial;
        content: "פתח תפריט";
        display: block;
        width: 100%;
        color: #fff;
        font-size: 1.286em;
        padding: 8px 0px;
        text-align: center;
        cursor: pointer;
        background: #03ccfe url('/img/arrow-open.png') no-repeat 11px 16px;
    }
    ul#navigator {
        display: none;
    }
    #nav_container.open ul#navigator {
        display: block;
    }
    #nav_container.open:before {
        background: #03ccfe url('/img/arrow-close.png') no-repeat 11px 16px;
        content: "סגור תפריט";
    }

    #searchArea .wrap > h2 {
        font-size: 2.429em;
        margin-top: 10px;
    }
    #searchArea .wrap > form {
        padding: 5px;
    }
    #searchArea .wrap > form input[type="text"] {
        font-size: 1em;
    }
    #searchArea .wrap > form input[type="text"]:first-child {
        width: 45% !important;
    }
    #searchArea .wrap > form button {
        font-size: 1.8em;
        width: 17% !important;
    }
    #searchArea .wrap > a {
        border-bottom: 0;
        margin-top: 10px;
        float: none;
        text-align: center;
        font-size: 1.3em;
        padding: 5px;
    }
    #searchArea,
    i#topBg{
        height: 233px;
    }
    #right,#left,
    #blockContact .right,
    #blockContact input[type="submit"]{
        float: none;
        width: 100%;
    }
    .blockTitle > span,
    .blockTitle > div.head {
        font-size: 1.414em;
    }
    .blockTitle {
        margin-bottom: 0;
    }
    .blockTitle a {
        line-height: 1.814em;
    }
    .block .catMenu a {
        width: 50%;
        font-size: 1.1em;
        padding: 4px 6px;
    }
    #calculators > li {
        width: 31.8%;
    }
    #blockContact .field {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 4px;
        overflow: hidden;
    }
    #blockContact input[type="submit"] {
        height: 36px;
        line-height: 36px;
    }
    .blockTitle > span,
    .blockTitle > div.head,
    .blockTitle > div.head > span {
        float: none;
        overflow: hidden;
        padding: 4px;
    }

    .blockTitle > div.head {
        padding: 0;
        background: transparent;
    }
    .blockTitle > div.head > span {
        background: #03ccfe;
        height: 100%;
        color: #fff;
        margin-left: 0;
    }
    .blockTitle > div.head form {
        width: 100%;
        float: none;
        overflow: hidden;
        margin-right: 0;
    }
    .blockTitle > div.head form input[type="text"] {
        width: 89%;
        background: #eaeaea;
    }
    .blockTitle > div.head form input[type="submit"] {
        width: 11%;
        padding: 0;

    }
    #forums_cats .forums_cat_box {
        float: none;
        width: 100%;
    }
    #doctor {
        display: none;
    }
    #footer {
        margin-top: 5px;
    }
    footer .wrap {
        margin-top: 0;
    }
    footer .blocks {
        margin-left: 0;
        padding: 10px;
    }
    footer .block {
        width: 32.3%;
    }
    footer .block:nth-child(3n) {
        margin-left: 0;
    }
	#cp {
		padding: 7px 0px;
		height: auto;
		line-height: normal;
	}
	#cp nav {
		padding: 7px 0px;
		float: none;
		text-align: center;
	}
    #cp .wrap {
        text-align: center;
    }
    .myform .field > label,
    .myform .field div.inputArea{
        float: none;
        width: 100%;
        display: block;
    }
    #items .item_box,
	.index_block #items .item_box {
        float: none;
        width: 100%;
        margin-left: 0;
        padding-bottom: 0;
    }
	
    #forum_threads > ul > li .msgBox .msgInfo > a {
        margin-bottom: 5px;
    }
	
	#header_left iframe {
		margin: 0 auto;
		display: block;
	}
	
}



/* By dani */
#header_left sub a{
	max-width: 300px
}


.callbar{
	background-color: rgba(0,0,0,0.5);
	 

}
.callbar a{
	color: white;
font-weight: bold;
text-align: center;
margin: auto;
display: block;
font-size: 23px;
}